import request from '@/utils/request'
//新增维护计划

export function inforAdd(data) {
  return request({
    url: '/system/infor/add',
    method: 'post',
    data
  })
}

// 查询计划单
export function inforgetInfo(id) {
  return request({
    url: '/system/infor/getInfo/'+id,
    method: 'get',
  })
}

// 计划物资明细
export function tmlcgetInfo(mnumber) {
  return request({
    url: '/system/tmlc/getInfo/'+mnumber,
    method: 'get',
  })
}

// 计划物资明细
export function tmlcEdit(data) {
  return request({
    url: '/system/tmlc/edit',
    method: 'put',
    data
  })
}

export function inforUpdate(data) {
  return request({
    url: '/system/tmlc/update',
    method: 'put',
    data
  })
}